Subject: Agenda posted on time for TSVAREA meeting at IETF 103

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 24 Oct 2018 13:34:29 -0500

Our agenda is posted at https://datatracker.ietf.org/doc/agenda-103-tsvarea/

Just as a preview, we're devoting the balance of our time to "Evolution of
Transport", which we were doing at almost every meeting before Mirja became
an AD, and we've been "Evolving Transport" in specific working groups since
then. But we now have topics for possible future work that we should be
looking at, as an area.

You don't have to wait until the meeting starts, to bash the agenda, you
know ;-)

Spencer, for Spencer and Mirja